<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">Drone App Controller</string>
    <string name="hello_world">Hello world!</string>
    <string name="action_settings">Settings</string>
    <string name="title_activity_register">Register</string>
    <string name="title_activity_main">Controlo</string>
    <string name="title_activity_calibration">Calibration Activity</string>
    <string name="title_activity_list_of_drones">List Of Drones</string>

</resources>
